Lightning is NOT compatible with WALNUT theme Not yet rated

Walnut theme and lightning 0.8 are not compatible. Uninstall one of them to have the other.

This review is for a previous version of the add-on (0.8).